Subject: Re: [PATCH v5 00/15] add git-bugreport tool

From: Emily Shaffer <[email-masked]>
Date: Mon, 3 Feb 2020 16:07:51 -0800

On Thu, Jan 30, 2020 at 11:15:25PM +0100, Martin Ågren wrote:
> On Fri, 24 Jan 2020 at 04:35, <[email-masked]> wrote:
> > This topic branch depends on the patch mailed in
> > lore.kernel.org/git/[email-masked] in order to
> > display scopes for configs gathered during "bugreport: add config values from
> > safelist".
> 
> Should this use `config_scope_name()` which looks like it's about
> to graduate [1]? Disclaimer: I haven't followed that patch set too closely.

Yeah, you're right that I can use it. config.h:config_scope_name() is a
new feature on that patch since last time I looked. Thanks for the tip!

 - Emily

> [1] https://lore.kernel.org/git/[email-masked]/